漏洞信息详情

Joomla! 'plugins/authentication/'SQL注入漏洞

  • CNNVD编号:CNNVD-200701-344
  • 危害等级: 中危
  • CVE编号: CVE-2007-0375
  • 漏洞类型: 未知
  • 发布时间: 2007-01-19
  • 威胁类型: 远程
  • 更新时间: 2007-01-22
  • 厂        商: joomla
  • 漏洞来源:

漏洞简介

Joomla! 1.5.0 Beta允许远程攻击者可以借助一个对plugins/authentication/中的(1)plugins/user/example.php、(2)gmail.php、(3)example.php或(4)ldap.php;(5)modules/mod_mainmenu/menu.php或其他未明PHP脚本的直接请求,获得敏感信息。该请求会在不同的出错信息中显示路径,该漏洞与每个脚本开始时的jimport函数呼叫有关。

漏洞公告

参考网址

来源: MISC

链接:http://www.hackers.ir/advisories/festival.txt

来源: OSVDB

名称: 32526

链接:http://osvdb.org/32526

来源: OSVDB

名称: 32525

链接:http://osvdb.org/32525

来源: OSVDB

名称: 32524

链接:http://osvdb.org/32524

来源: OSVDB

名称: 32523

链接:http://osvdb.org/32523

来源: OSVDB

名称: 32522

链接:http://osvdb.org/32522

来源: FULLDISC

名称: 20070118 The vulnerabilities festival !

链接:http://archives.neohapsis.com/archives/fulldisclosure/2007-01/0355.html

来源: BUGTRAQ

名称: 20070204 Sql injection bugs in Joomla and Mambo

链接:http://www.securityfocus.com/archive/1/archive/1/459203/100/0/threaded

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多